CREATE TABLE VS4TSOTechnician
	(
	TSTcTSODNo nvarchar(30) NOT NULL,
	TSTcLn smallint NOT NULL,
	TSTcTEmpCode nvarchar(30) NULL,
	TSTcScroll float(53) NULL,
	TSTcIsMain smallint NULL,
	TSTcFlag1 smallint NULL,
	TSTcFlag2 smallint NULL,
	TSTcFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TSOTechnician ADD CONSTRAINT
	PK_VS4TSOTechnician PRIMARY KEY CLUSTERED 
	(
	TSTcTSODNo,
	TSTcLn
	)  ON [PRIMARY]

GO
